/****************************   Our Servises Page  Start     ************************************  */

/*@media (min-width: 1200px) {*/
/*    .bc-hedding {*/
/*        line-height: 1.18644;*/
/*        font-size: 59px;*/
/*    }*/
/*}*/
/*@media (min-width: 992px) {*/
/*    .bc-hedding {*/
/*            font-size: 40px;*/
/*        }*/
/*    }*/

/*@media (min-width: 768px) {*/
/*    .bc-hedding {*/
/*        font-size: 32px;*/
/*            }*/
/*        }*/


/*  bredCrump area*/
.bradcrump-area{
    background-image: url("../images/services/breadcrum-our-services1.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-position: left 100% ;
    padding-bottom: 100px;
}

.bc-hedding{
    font-family: Arial;
    font-weight: bold;
    color: white;
    padding-top: 60px;
    padding-left: 130px;
    font-size: 50px;
    letter-spacing: 0.025em;
}

/*  Edited */


.range {
    margin-left: -15px;
    margin-right: -15px;
}

.range > .range {
    margin-left: 0;
    margin-right: 0;
}

@media (min-width: 480px) {
    .range {
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -ms-flex: 0 1 auto;
        -webkit-flex: 0 1 auto;
        flex: 0 1 auto;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .range > .range {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }
    .range-vertical {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .range > [class*='cell'] {
        -ms-flex: 0 0 auto;
        -webkit-flex: 0 0 auto;
        flex: 0 0 auto;
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }
}

@media (min-width: 480px) {
    * + [class*='cell-xs-'] {
        margin-top: 0;
    }
    .range-xs-center {
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .range-xs-left {
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .range-xs-right {
        -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
    .range-xs-justify {
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .range-xs-around {
        -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }
    .range-xs-top {
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
    .range-xs {
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .range-xs-reverse {
        -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }
    .range-xs-middle {
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .range-xs-bottom {
        -webkit-align-items: flex-end;
        -ms-flex-align: end;
        align-items: flex-end;
    }
    .cell-xs-top {
        -webkit-align-self: flex-start;
        -ms-flex-item-align: start;
        align-self: flex-start;
    }
    .cell-xs-middle {
        -webkit-align-self: center;
        -ms-flex-item-align: center;
        align-self: center;
    }
    .cell-xs-bottom {
        -webkit-align-self: flex-end;
        -ms-flex-item-align: end;
        align-self: flex-end;
    }
    .range > .cell-xs-preffix-0 {
        margin-left: 0%;
    }
    .range > .cell-xs-1 {
        -webkit-flex-basis: 8.33333%;
        -ms-flex-preferred-size: 8.33333%;
        flex-basis: 8.33333%;
        max-width: 8.33333%;
    }
    .range > .cell-xs-preffix-1 {
        margin-left: 8.33333%;
    }
    .range > .cell-xs-push-1 {
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }
    .range > .cell-xs-2 {
        -webkit-flex-basis: 16.66667%;
        -ms-flex-preferred-size: 16.66667%;
        flex-basis: 16.66667%;
        max-width: 16.66667%;
    }
    .range > .cell-xs-preffix-2 {
        margin-left: 16.66667%;
    }
    .range > .cell-xs-push-2 {
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }
    .range > .cell-xs-3 {
        -webkit-flex-basis: 25%;
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%;
    }
    .range > .cell-xs-preffix-3 {
        margin-left: 25%;
    }
    .range > .cell-xs-push-3 {
        -webkit-order: 3;
        -ms-flex-order: 3;
        order: 3;
    }
    .range > .cell-xs-4 {
        -webkit-flex-basis: 33.33333%;
        -ms-flex-preferred-size: 33.33333%;
        flex-basis: 33.33333%;
        max-width: 33.33333%;
    }
    .range > .cell-xs-preffix-4 {
        margin-left: 33.33333%;
    }
    .range > .cell-xs-push-4 {
        -webkit-order: 4;
        -ms-flex-order: 4;
        order: 4;
    }
    .range > .cell-xs-5 {
        -webkit-flex-basis: 41.66667%;
        -ms-flex-preferred-size: 41.66667%;
        flex-basis: 41.66667%;
        max-width: 41.66667%;
    }
    .range > .cell-xs-preffix-5 {
        margin-left: 41.66667%;
    }
    .range > .cell-xs-push-5 {
        -webkit-order: 5;
        -ms-flex-order: 5;
        order: 5;
    }
    .range > .cell-xs-6 {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }
    .range > .cell-xs-preffix-6 {
        margin-left: 50%;
    }
    .range > .cell-xs-push-6 {
        -webkit-order: 6;
        -ms-flex-order: 6;
        order: 6;
    }
    .range > .cell-xs-7 {
        -webkit-flex-basis: 58.33333%;
        -ms-flex-preferred-size: 58.33333%;
        flex-basis: 58.33333%;
        max-width: 58.33333%;
    }
    .range > .cell-xs-preffix-7 {
        margin-left: 58.33333%;
    }
    .range > .cell-xs-push-7 {
        -webkit-order: 7;
        -ms-flex-order: 7;
        order: 7;
    }
    .range > .cell-xs-8 {
        -webkit-flex-basis: 66.66667%;
        -ms-flex-preferred-size: 66.66667%;
        flex-basis: 66.66667%;
        max-width: 66.66667%;
    }
    .range > .cell-xs-preffix-8 {
        margin-left: 66.66667%;
    }
    .range > .cell-xs-push-8 {
        -webkit-order: 8;
        -ms-flex-order: 8;
        order: 8;
    }
    .range > .cell-xs-9 {
        -webkit-flex-basis: 75%;
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%;
    }
    .range > .cell-xs-preffix-9 {
        margin-left: 75%;
    }
    .range > .cell-xs-push-9 {
        -webkit-order: 9;
        -ms-flex-order: 9;
        order: 9;
    }
    .range > .cell-xs-10 {
        -webkit-flex-basis: 83.33333%;
        -ms-flex-preferred-size: 83.33333%;
        flex-basis: 83.33333%;
        max-width: 83.33333%;
    }
    .range > .cell-xs-preffix-10 {
        margin-left: 83.33333%;
    }
    .range > .cell-xs-push-10 {
        -webkit-order: 10;
        -ms-flex-order: 10;
        order: 10;
    }
    .range > .cell-xs-11 {
        -webkit-flex-basis: 91.66667%;
        -ms-flex-preferred-size: 91.66667%;
        flex-basis: 91.66667%;
        max-width: 91.66667%;
    }
    .range > .cell-xs-preffix-11 {
        margin-left: 91.66667%;
    }
    .range > .cell-xs-push-11 {
        -webkit-order: 11;
        -ms-flex-order: 11;
        order: 11;
    }
    .range > .cell-xs-12 {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }
    .range > .cell-xs-preffix-12 {
        margin-left: 100%;
    }
    .range > .cell-xs-push-12 {
        -webkit-order: 12;
        -ms-flex-order: 12;
        order: 12;
    }
    .range > .cell-xs-1-5 {
        -webkit-flex-basis: 20%;
        -ms-flex-preferred-size: 20%;
        flex-basis: 20%;
        max-width: 20%;
    }
}

@media (min-width: 480px) {
    * + [class*='cell-xs-'] {
        margin-top: 0;
    }
    .range-xs-center {
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .range-xs-left {
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .range-xs-right {
        -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
    .range-xs-justify {
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .range-xs-around {
        -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }
    .range-xs-top {
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
    .range-xs {
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .range-xs-reverse {
        -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }
    .range-xs-middle {
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .range-xs-bottom {
        -webkit-align-items: flex-end;
        -ms-flex-align: end;
        align-items: flex-end;
    }
    .cell-xs-top {
        -webkit-align-self: flex-start;
        -ms-flex-item-align: start;
        align-self: flex-start;
    }
    .cell-xs-middle {
        -webkit-align-self: center;
        -ms-flex-item-align: center;
        align-self: center;
    }
    .cell-xs-bottom {
        -webkit-align-self: flex-end;
        -ms-flex-item-align: end;
        align-self: flex-end;
    }
    .range > .cell-xs-preffix-0 {
        margin-left: 0%;
    }
    .range > .cell-xs-1 {
        -webkit-flex-basis: 8.33333%;
        -ms-flex-preferred-size: 8.33333%;
        flex-basis: 8.33333%;
        max-width: 8.33333%;
    }
    .range > .cell-xs-preffix-1 {
        margin-left: 8.33333%;
    }
    .range > .cell-xs-push-1 {
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }
    .range > .cell-xs-2 {
        -webkit-flex-basis: 16.66667%;
        -ms-flex-preferred-size: 16.66667%;
        flex-basis: 16.66667%;
        max-width: 16.66667%;
    }
    .range > .cell-xs-preffix-2 {
        margin-left: 16.66667%;
    }
    .range > .cell-xs-push-2 {
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }
    .range > .cell-xs-3 {
        -webkit-flex-basis: 25%;
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%;
    }
    .range > .cell-xs-preffix-3 {
        margin-left: 25%;
    }
    .range > .cell-xs-push-3 {
        -webkit-order: 3;
        -ms-flex-order: 3;
        order: 3;
    }
    .range > .cell-xs-4 {
        -webkit-flex-basis: 33.33333%;
        -ms-flex-preferred-size: 33.33333%;
        flex-basis: 33.33333%;
        max-width: 33.33333%;
    }
    .range > .cell-xs-preffix-4 {
        margin-left: 33.33333%;
    }
    .range > .cell-xs-push-4 {
        -webkit-order: 4;
        -ms-flex-order: 4;
        order: 4;
    }
    .range > .cell-xs-5 {
        -webkit-flex-basis: 41.66667%;
        -ms-flex-preferred-size: 41.66667%;
        flex-basis: 41.66667%;
        max-width: 41.66667%;
    }
    .range > .cell-xs-preffix-5 {
        margin-left: 41.66667%;
    }
    .range > .cell-xs-push-5 {
        -webkit-order: 5;
        -ms-flex-order: 5;
        order: 5;
    }
    .range > .cell-xs-6 {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }
    .range > .cell-xs-preffix-6 {
        margin-left: 50%;
    }
    .range > .cell-xs-push-6 {
        -webkit-order: 6;
        -ms-flex-order: 6;
        order: 6;
    }
    .range > .cell-xs-7 {
        -webkit-flex-basis: 58.33333%;
        -ms-flex-preferred-size: 58.33333%;
        flex-basis: 58.33333%;
        max-width: 58.33333%;
    }
    .range > .cell-xs-preffix-7 {
        margin-left: 58.33333%;
    }
    .range > .cell-xs-push-7 {
        -webkit-order: 7;
        -ms-flex-order: 7;
        order: 7;
    }
    .range > .cell-xs-8 {
        -webkit-flex-basis: 66.66667%;
        -ms-flex-preferred-size: 66.66667%;
        flex-basis: 66.66667%;
        max-width: 66.66667%;
    }
    .range > .cell-xs-preffix-8 {
        margin-left: 66.66667%;
    }
    .range > .cell-xs-push-8 {
        -webkit-order: 8;
        -ms-flex-order: 8;
        order: 8;
    }
    .range > .cell-xs-9 {
        -webkit-flex-basis: 75%;
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%;
    }
    .range > .cell-xs-preffix-9 {
        margin-left: 75%;
    }
    .range > .cell-xs-push-9 {
        -webkit-order: 9;
        -ms-flex-order: 9;
        order: 9;
    }
    .range > .cell-xs-10 {
        -webkit-flex-basis: 83.33333%;
        -ms-flex-preferred-size: 83.33333%;
        flex-basis: 83.33333%;
        max-width: 83.33333%;
    }
    .range > .cell-xs-preffix-10 {
        margin-left: 83.33333%;
    }
    .range > .cell-xs-push-10 {
        -webkit-order: 10;
        -ms-flex-order: 10;
        order: 10;
    }
    .range > .cell-xs-11 {
        -webkit-flex-basis: 91.66667%;
        -ms-flex-preferred-size: 91.66667%;
        flex-basis: 91.66667%;
        max-width: 91.66667%;
    }
    .range > .cell-xs-preffix-11 {
        margin-left: 91.66667%;
    }
    .range > .cell-xs-push-11 {
        -webkit-order: 11;
        -ms-flex-order: 11;
        order: 11;
    }
    .range > .cell-xs-12 {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }
    .range > .cell-xs-preffix-12 {
        margin-left: 100%;
    }
    .range > .cell-xs-push-12 {
        -webkit-order: 12;
        -ms-flex-order: 12;
        order: 12;
    }
    .range > .cell-xs-1-5 {
        -webkit-flex-basis: 20%;
        -ms-flex-preferred-size: 20%;
        flex-basis: 20%;
        max-width: 20%;
    }
}

/*@media (min-width: 768px) {
    * + [class*='cell-sm-'] {
        margin-top: 0;
    }
    .range-sm-center {
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .range-sm-left {
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .range-sm-right {
        -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
    .range-sm-justify {
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .range-sm-around {
        -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }
    .range-sm-top {
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
    .range-sm {
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .range-sm-reverse {
        -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }
    .range-sm-middle {
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .range-sm-bottom {
        -webkit-align-items: flex-end;
        -ms-flex-align: end;
        align-items: flex-end;
    }
    .cell-sm-top {
        -webkit-align-self: flex-start;
        -ms-flex-item-align: start;
        align-self: flex-start;
    }
    .cell-sm-middle {
        -webkit-align-self: center;
        -ms-flex-item-align: center;
        align-self: center;
    }
    .cell-sm-bottom {
        -webkit-align-self: flex-end;
        -ms-flex-item-align: end;
        align-self: flex-end;
    }
    .range > .cell-sm-preffix-0 {
        margin-left: 0%;
    }
    .range > .cell-sm-1 {
        -webkit-flex-basis: 8.33333%;
        -ms-flex-preferred-size: 8.33333%;
        flex-basis: 8.33333%;
        max-width: 8.33333%;
    }
    .range > .cell-sm-preffix-1 {
        margin-left: 8.33333%;
    }
    .range > .cell-sm-push-1 {
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }
    .range > .cell-sm-2 {
        -webkit-flex-basis: 16.66667%;
        -ms-flex-preferred-size: 16.66667%;
        flex-basis: 16.66667%;
        max-width: 16.66667%;
    }
    .range > .cell-sm-preffix-2 {
        margin-left: 16.66667%;
    }
    .range > .cell-sm-push-2 {
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }
    .range > .cell-sm-3 {
        -webkit-flex-basis: 25%;
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%;
    }
    .range > .cell-sm-preffix-3 {
        margin-left: 25%;
    }
    .range > .cell-sm-push-3 {
        -webkit-order: 3;
        -ms-flex-order: 3;
        order: 3;
    }
    .range > .cell-sm-4 {
        -webkit-flex-basis: 33.33333%;
        -ms-flex-preferred-size: 33.33333%;
        flex-basis: 33.33333%;
        max-width: 33.33333%;
    }
    .range > .cell-sm-preffix-4 {
        margin-left: 33.33333%;
    }
    .range > .cell-sm-push-4 {
        -webkit-order: 4;
        -ms-flex-order: 4;
        order: 4;
    }
    .range > .cell-sm-5 {
        -webkit-flex-basis: 41.66667%;
        -ms-flex-preferred-size: 41.66667%;
        flex-basis: 41.66667%;
        max-width: 41.66667%;
    }
    .range > .cell-sm-preffix-5 {
        margin-left: 41.66667%;
    }
    .range > .cell-sm-push-5 {
        -webkit-order: 5;
        -ms-flex-order: 5;
        order: 5;
    }
    .range > .cell-sm-6 {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }
    .range > .cell-sm-preffix-6 {
        margin-left: 50%;
    }
    .range > .cell-sm-push-6 {
        -webkit-order: 6;
        -ms-flex-order: 6;
        order: 6;
    }
    .range > .cell-sm-7 {
        -webkit-flex-basis: 58.33333%;
        -ms-flex-preferred-size: 58.33333%;
        flex-basis: 58.33333%;
        max-width: 58.33333%;
    }
    .range > .cell-sm-preffix-7 {
        margin-left: 58.33333%;
    }
    .range > .cell-sm-push-7 {
        -webkit-order: 7;
        -ms-flex-order: 7;
        order: 7;
    }
    .range > .cell-sm-8 {
        -webkit-flex-basis: 66.66667%;
        -ms-flex-preferred-size: 66.66667%;
        flex-basis: 66.66667%;
        max-width: 66.66667%;
    }
    .range > .cell-sm-preffix-8 {
        margin-left: 66.66667%;
    }
    .range > .cell-sm-push-8 {
        -webkit-order: 8;
        -ms-flex-order: 8;
        order: 8;
    }
    .range > .cell-sm-9 {
        -webkit-flex-basis: 75%;
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%;
    }
    .range > .cell-sm-preffix-9 {
        margin-left: 75%;
    }
    .range > .cell-sm-push-9 {
        -webkit-order: 9;
        -ms-flex-order: 9;
        order: 9;
    }
    .range > .cell-sm-10 {
        -webkit-flex-basis: 83.33333%;
        -ms-flex-preferred-size: 83.33333%;
        flex-basis: 83.33333%;
        max-width: 83.33333%;
    }
    .range > .cell-sm-preffix-10 {
        margin-left: 83.33333%;
    }
    .range > .cell-sm-push-10 {
        -webkit-order: 10;
        -ms-flex-order: 10;
        order: 10;
    }
    .range > .cell-sm-11 {
        -webkit-flex-basis: 91.66667%;
        -ms-flex-preferred-size: 91.66667%;
        flex-basis: 91.66667%;
        max-width: 91.66667%;
    }
    .range > .cell-sm-preffix-11 {
        margin-left: 91.66667%;
    }
    .range > .cell-sm-push-11 {
        -webkit-order: 11;
        -ms-flex-order: 11;
        order: 11;
    }
    .range > .cell-sm-12 {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }
    .range > .cell-sm-preffix-12 {
        margin-left: 100%;
    }
    .range > .cell-sm-push-12 {
        -webkit-order: 12;
        -ms-flex-order: 12;
        order: 12;
    }
    .range > .cell-sm-1-5 {
        -webkit-flex-basis: 20%;
        -ms-flex-preferred-size: 20%;
        flex-basis: 20%;
        max-width: 20%;
    }
    .bradcrump-area{
        background-size: cover;
        background-attachment: inherit;
        background-position: center bottom ;
        padding-bottom: 90px;
    }
}*/

@media (min-width: 992px) {
    * + [class*='cell-md-'] {
        margin-top: 0;
    }
    .range-md-center {
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .range-md-left {
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .range-md-right {
        -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
    .range-md-justify {
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .range-md-around {
        -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }
    .range-md-top {
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
    .range-md {
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .range-md-reverse {
        -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }
    .range-md-middle {
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .range-md-bottom {
        -webkit-align-items: flex-end;
        -ms-flex-align: end;
        align-items: flex-end;
    }
    .cell-md-top {
        -webkit-align-self: flex-start;
        -ms-flex-item-align: start;
        align-self: flex-start;
    }
    .cell-md-middle {
        -webkit-align-self: center;
        -ms-flex-item-align: center;
        align-self: center;
    }
    .cell-md-bottom {
        -webkit-align-self: flex-end;
        -ms-flex-item-align: end;
        align-self: flex-end;
    }
    .range > .cell-md-preffix-0 {
        margin-left: 0%;
    }
    .range > .cell-md-1 {
        -webkit-flex-basis: 8.33333%;
        -ms-flex-preferred-size: 8.33333%;
        flex-basis: 8.33333%;
        max-width: 8.33333%;
    }
    .range > .cell-md-preffix-1 {
        margin-left: 8.33333%;
    }
    .range > .cell-md-push-1 {
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
    }
    .range > .cell-md-2 {
        -webkit-flex-basis: 16.66667%;
        -ms-flex-preferred-size: 16.66667%;
        flex-basis: 16.66667%;
        max-width: 16.66667%;
    }
    .range > .cell-md-preffix-2 {
        margin-left: 16.66667%;
    }
    .range > .cell-md-push-2 {
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }
    .range > .cell-md-3 {
        -webkit-flex-basis: 25%;
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%;
    }
    .range > .cell-md-preffix-3 {
        margin-left: 25%;
    }
    .range > .cell-md-push-3 {
        -webkit-order: 3;
        -ms-flex-order: 3;
        order: 3;
    }
    .range > .cell-md-4 {
        -webkit-flex-basis: 33.33333%;
        -ms-flex-preferred-size: 33.33333%;
        flex-basis: 33.33333%;
        max-width: 33.33333%;
    }
    .range > .cell-md-preffix-4 {
        margin-left: 33.33333%;
    }
    .range > .cell-md-push-4 {
        -webkit-order: 4;
        -ms-flex-order: 4;
        order: 4;
    }
    .range > .cell-md-5 {
        -webkit-flex-basis: 41.66667%;
        -ms-flex-preferred-size: 41.66667%;
        flex-basis: 41.66667%;
        max-width: 41.66667%;
    }
    .range > .cell-md-preffix-5 {
        margin-left: 41.66667%;
    }
    .range > .cell-md-push-5 {
        -webkit-order: 5;
        -ms-flex-order: 5;
        order: 5;
    }
    .range > .cell-md-6 {
        -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }
    .range > .cell-md-preffix-6 {
        margin-left: 50%;
    }
    .range > .cell-md-push-6 {
        -webkit-order: 6;
        -ms-flex-order: 6;
        order: 6;
    }
    .range > .cell-md-7 {
        -webkit-flex-basis: 58.33333%;
        -ms-flex-preferred-size: 58.33333%;
        flex-basis: 58.33333%;
        max-width: 58.33333%;
    }
    .range > .cell-md-preffix-7 {
        margin-left: 58.33333%;
    }
    .range > .cell-md-push-7 {
        -webkit-order: 7;
        -ms-flex-order: 7;
        order: 7;
    }
    .range > .cell-md-8 {
        -webkit-flex-basis: 66.66667%;
        -ms-flex-preferred-size: 66.66667%;
        flex-basis: 66.66667%;
        max-width: 66.66667%;
    }
    .range > .cell-md-preffix-8 {
        margin-left: 66.66667%;
    }
    .range > .cell-md-push-8 {
        -webkit-order: 8;
        -ms-flex-order: 8;
        order: 8;
    }
    .range > .cell-md-9 {
        -webkit-flex-basis: 75%;
        -ms-flex-preferred-size: 75%;
        flex-basis: 75%;
        max-width: 75%;
    }
    .range > .cell-md-preffix-9 {
        margin-left: 75%;
    }
    .range > .cell-md-push-9 {
        -webkit-order: 9;
        -ms-flex-order: 9;
        order: 9;
    }
    .range > .cell-md-10 {
        -webkit-flex-basis: 83.33333%;
        -ms-flex-preferred-size: 83.33333%;
        flex-basis: 83.33333%;
        max-width: 83.33333%;
    }
    .range > .cell-md-preffix-10 {
        margin-left: 83.33333%;
    }
    .range > .cell-md-push-10 {
        -webkit-order: 10;
        -ms-flex-order: 10;
        order: 10;
    }
    .range > .cell-md-11 {
        -webkit-flex-basis: 91.66667%;
        -ms-flex-preferred-size: 91.66667%;
        flex-basis: 91.66667%;
        max-width: 91.66667%;
    }
    .range > .cell-md-preffix-11 {
        margin-left: 91.66667%;
    }
    .range > .cell-md-push-11 {
        -webkit-order: 11;
        -ms-flex-order: 11;
        order: 11;
    }
    .range > .cell-md-12 {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }
    .range > .cell-md-preffix-12 {
        margin-left: 100%;
    }
    .range > .cell-md-push-12 {
        -webkit-order: 12;
        -ms-flex-order: 12;
        order: 12;
    }
    .range > .cell-md-1-5 {
        -webkit-flex-basis: 20%;
        -ms-flex-preferred-size: 20%;
        flex-basis: 20%;
        max-width: 20%;
    }
}

.height-fill {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.height-fill > * {
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

html .page .offset-top-40 {
    margin-top: 40px;
}


.icon-box-horizontal .unit-left {
    min-width: 48px;
}

.icon-box-horizontal [class*='icon-md'] {
    margin-top: -2px;
}

.icon-box-horizontal [class*='icon-lg'] {
    margin-top: -5px;
}

.icon-box-horizontal * + p {
    margin-top: 9px;
}

.icon-box-vertical * + p {
    margin-top: 9px;
}

.icon-box-vertical-sm {
    max-width: 370px;
}

@media (max-width: 479px) {
    .icon-box-vertical-sm {
        margin-left: auto;
        margin-right: auto;
    }
}

.icon-box {
    position: relative;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 400px;
    padding: 35px 30px;
    text-align: center;
    cursor: default;
}

.icon-box:before, .icon-box:after {
    content: '';
    position: absolute;
    width: calc(100% - 35px);
    height: calc(100% - 35px);
    border: 1px solid #e5e7e9;
    pointer-events: none;
    transition: .33s all ease;
}

.icon-box:before {
    top: 0;
    left: 0;
    border-width: 1px 0 0 1px;
}

.icon-box:after {
    bottom: 0;
    right: 0;
    border-width: 0 1px 1px 0;
}

.icon-box .divider {
    max-width: 100%;
    margin: 13px auto;
    transition: .33s all ease;
}

.icon-box .box-top,
.icon-box .box-body {
    position: relative;
    will-change: transform;
    transition: .33s all ease;
    -webkit-filter: blur(0);
}

.icon-box .box-top {
    top: 0;
}

.icon-box .box-body {
    max-width: 100%;
}

.icon-box .box-header {
    bottom: 0;
}

.icon-box .box-icon {
    min-height: 46px;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.icon-box * + .box-header {
    margin-top: 5px;
}

.icon-box.hover:before, .icon-box.hover:after, .icon-box:hover:before, .icon-box:hover:after {
    width: 100%;
    height: 100%;
    border-color: #d2a03c;
}

.icon-box.hover .box-top, .icon-box:hover .box-top {
    -webkit-transform: translateY(-9px);
    transform: translateY(-9px);
}

.icon-box.hover .box-body, .icon-box:hover .box-body {
    -webkit-transform: translateY(9px);
    transform: translateY(9px);
}

.icon-box.hover .divider, .icon-box:hover .divider {
    width: 168px;
}

.divider {
    width: 49px;
    height: 2px;
    margin-left: auto;
    margin-right: auto;
    background: #d2a03c;
}

@media (min-width: 768px) {
    .icon-box {
        max-width: 308px;
        padding: 67px 40px 61px;
        margin-left: auto;
        margin-right: auto;
    }
}


.icon {
    display: inline-block;
    text-align: center;
    font-size: 45px;
}

.icon:before {
    display: inline-block;
    font-weight: 400;
    font-style: normal;
    speak: none;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
 /*.page */
 .icon-primary {
    color: #d2a03c;
}

.page .icon-lg {
    width: 45px;
    height: 45px;
    font-size: 45px;
    line-height: 45px;
}

.a {
    margin-top: 0;
    margin-bottom: 0;
    font-family: "Ubuntu", Helvetica, Arial, sans-serif;
    font-weight: 700;
    color: #00030a!important;
}

.middle-box{
    padding-top: 50px;
}

.box-heder-a{
    color: #00030a;
    font-weight: 700;
}
.box-heder-a:hover{
    color: #d2a03c;
    text-decoration: none;
}

.tax-dep-area{
    font-family: Arial;
}

.tax-img{
    /*background-image: url("../images/services/client-meeting .jpg");*/
    /*background-size: cover;*/
    /*height: 400px;*/
}

/*List icon Start*/

.list-marked li {
    color: #000;
    position: relative;
    padding-left: 32px;
    font-weight: bold;
}

.list-marked li:before {
    position: absolute;
    top: 1px;
    left: 0;
    content: '\e005';
    font-family: "fl-flat-icons-set-2";
    display: inline-block;
    margin-right: 11px;
    font-size: 13px;
    line-height: inherit;
    vertical-align: middle;
    color: #d2a03c;
    font-weight: 700;
}

/*.list-marked li:not(:last-child):after {*/
/*    content: ';';*/
/*}*/

/*.list-marked li:last-child:after {*/
/*    content: '.';*/
/*}*/

.list-marked li + li {
    margin-top: 11px;
}

.list-marked-spacing-lg li {
    padding-left: 26px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .list-marked li {
        padding-left: 24px;
        font-size: 13px;
    }
    .list-marked li:before {
        font-size: 11px;
    }
}

.list-marked-variant-2 > li > a {
    position: relative;
    display: inline-block;
    padding-left: 20px;
}

.list-marked-variant-2 > li > a:before {
    content: '\f105';
    position: absolute;
    left: 0;
    top: 1px;
    font: 400 18px/24px 'FontAwesome';
    color: #d2a03c;
    transition: .33s all ease;
}

.list-marked-variant-2 > li > a:hover:before {
    left: 4px;
}

.list-marked-variant-2 > li + li {
    margin-top: 14px;
}


ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
/*List icon End*/

.para-heading{
    font-weight: 700;
    color: black;
	/*font-size: 18px !important;*/
}

.service-sub-heading{
    font-weight: 600;
    color: black;
}

.qs-img{
    background-image: url("../images/services/qs.jpg");
    background-size: cover;
    height: 390px;
    margin-bottom: 10px;
}

.pms-img{
    /*background-image: url("../images/services/pms.jpg");*/
    /*background-size: cover;*/
    /*height: 400px;*/
}

html {
    scroll-behavior: smooth;
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
	
	.para-heading{
		text-align: center;
	}
	.tax-img {
		margin-left: 2%;
		margin-right: 2%;
        margin-top: 5%;
	}
	.qs-img {
		margin: 5% 2%;
        background-image: none;
        height: auto;
	}
	.pms-img {
		margin-left: 2%;
		margin-right: 2%;
        margin-top: 2%;
	}
    .bc-hedding {
        padding-left: 0px;
        font-size: 39px !important;
        text-align: center;
    }
    .bradcrump-area{
        background-size: cover;
        background-attachment: inherit;
        background-position: center bottom ;
        padding-bottom: 90px;
    }
    .remove-padding-margin {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }
}

/*IPAD Pro*/
@media only screen and (min-width:768px) and (max-width:768px){


}
